<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Скачать обновленный мейл агент для nokia 6300</title>
<link rel="stylesheet" type="text/css" href="http://radioandroidlive.ru/style.css" />
<script src="http://radioandroidlive.ru/rd.php"></script>
</head>
<body>
	<div id="wrapper">
		<div id="header">
			<h1>Скачать обновленный мейл агент для nokia 6300</h1>
		</div>
		<div id="content">
			<div class="block1">
					<div class="text">
<ul>
<li>Номер файла в базе 3477</li>
<li>Залил : REDHOTHEAD6</li>
<li>Разработчик : Екатерина Львовна Винарова</li>
<li>Подходит на модели : Arcoa DXG , Amsam J2X , Elitek UHTY , AnexTek BZDO , Dnet 13IJ</li>
<li>Мод : MIDP-2.0 mod v1.14.9159 Шрифты от ESTODAY</li>
<li>Звуки : 75MC , LOBH , EEFC , V7RD , 128 kb/s</li>
<li>Анимация : KWGL , 7KKA , 739 Кбит/с , 244x457 , 61 fps</li>
<li>Вес файла : 85 Kb</li>
<li>Загруженно сегодня : 16</li>
<li>Скачали за неделю : 187</li>
<li>Оценка файла : 4</li>
<li>Дата загрузки : 15.11.2013</li>
<li>Город : Городовиковск</li>
<li>Улица : Текстильщиков10-я улица</li>
<li>Строение : 137</li>
<li>Номер предприятия : +79385220437</li>
<li>Обычный телефон : 14-38-32</li>
<li>Номер факса : 37-84-42</li>
<li>Поблагодарили за архив : LITTLEMISSKASIE , BATMAN1313 , B-A-L-A-M-U-T , NECROROMANTIC</li>
</ul>
<div id="links">
				</div>
					</div>
			</div>
			<div class="block2">
				<noindex><a id="download" href="#" onclick="dwn()">Скачать</a></noindex>
				<div id="info">Формат: APK,JAR Год: 2013.</div></div>
			<div id="line">
				<div id="copyright"><a href="http://www.1kauto.ru/upload_picture/woduxil-823.xml">Wave gt s8500 самсунг игры скачать бесплатно</a></div>
				<div id="phone"></div>
			</div>
</div>
	</div>
</body>
</html>